Support » Installing WordPress » Error message shown when accessing /wp-admin/upgrade.php …!

  • Hey everyone. I’m trying to upgrade my old version of WP to v. 2.7.1. I followed the instructions as listed in the readme and install files, but when I try to access /wp-admin/upgrade.php, I only get the following message:

    ” Fatal error: Cannot redeclare validate_file() (previously declared in /home/dolcezza/public_html/blog/wp-includes/functions.php:2783) in /home/dolcezza/public_html/blog/wp-admin/admin-functions.php on line 1632 “

    This is my first time actually UPGRADING WP so I’m a bit clueless here. Any help or suggestions would be appreciated. Thanks! 🙂

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Error message shown when accessing /wp-admin/upgrade.php …!’ is closed to new replies.